<?php

Doo::loadCore('db/DooModel');

/**
 * 用户表
 */
class Usession extends DooModel {

    public $aid;
    public $token;
    public $expirestime;
    public $_table = 'jl_users_auth';
    public $_primarykey = 'aid';
    public $_fields = array('aid', 'token', 'expirestime');

    public function __construct() {
	parent::setupModel(__CLASS__);
    }

}

?>